<?xml version="1.0"?>
<!-- see drwcsd-proxy-sample.xml for brief description -->
<drwcsd-proxy>
  <listen spec="ip(), port(2193), multicast()">
    <forward to="tcp/drwcs.isp.net:2193"/> 
  </listen>
</drwcsd-proxy>
